.burger-menu {
    @media (min-width: 993px) {
        display: none;
    }
}
.burger {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: $primary-bg;
}
.burger-menu-list {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    position: absolute;
    left: 0px;
    height: 91vh;
    top:9vh;
    background-color:$primary-bg;
    width: 40%;
    transform: translateX(-100%);
    transition: .4s ease-in-out;
    z-index: 999;
    a {
        color: $primary-color-text;
        text-decoration:none;
        letter-spacing: 1px;
        font-weight: bold;
        font-size: 14px;
        text-transform: uppercase;
    }
    li {
        opacity: 0;
    }
}
.nav-active {
    transform: translateX(0%);
}
.burger {
    display: block;
    cursor: pointer;
}
.burger {
    div {
        width: 25px;
        height: 3px;
        background-color: $primary-color-text;
        margin:5px;
        transition: all .5s ease;
    }
}
.toggle {
    .line1 {
        transform: rotate(-45deg) translate(-5px,6px);
    }
    .line2 {
        opacity: 0;
    }
    .line3 {
        transform: rotate(45deg) translate(-5px,-6px);
    }
} 
@keyframes navLinkFade {
    from {
        opacity: 0;
        transform: translateX(50px);
    }
    to {
        opacity: 1;
        transform: translateX(0px);
    }
}
@media (min-width:1200px) {
    body {
        overflow-x: hidden;
    } 
    .burger-menu-list {
        display: flex;
        flex-direction: row;
        align-items: center;
        position: unset;
        height: 8vh;
        transform: translateX(0);
    }
    .burger-menu-list li {
        opacity: 1;
    }
    .burger {
        display: none
    }
} 